@import url("https://fonts.googleapis.com/css?family=Noto+Sans:400,700&subset=latin-ext");
/* line 5, ../../../../../Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
}

/* line 22, ../../../../../Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
	line-height: 1;
}

/* line 24, ../../../../../Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
	list-style: none;
}

/* line 26, ../../../../../Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* line 28, ../../../../../Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
}

/* line 30, ../../../../../Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
	quotes: none;
}
/* line 103, ../../../../../Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
	content: "";
	content: none;
}

/* line 32, ../../../../../Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
	border: none;
}

/* line 116, ../../../../../Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
	display: block;
}

/* line 1, ../sass/_header.scss */
header {
	padding: 31px 0;
}
/* line 4, ../sass/_header.scss */
header .container .header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 25px;
}
/* line 9, ../sass/_header.scss */
header .container .header .logo {
	font-size: 15px;
	color: #b9bab3;
	letter-spacing: 0.1px;
	text-decoration: none;
	margin-left: 10px;
}
header .container .header .logo span {
	font-weight: 700;
}
header .container .header .logo:hover {
	color: #a0a09a;
}
/* line 16, ../sass/_header.scss */
header .container .header h1 {
	font-size: 24px;
}
/* line 19, ../sass/_header.scss */
header .container .header .header_button {
	display: flex;
}
/* line 21, ../sass/_header.scss */
header .container .header .header_button li {
	margin-left: 29px;
}
/* line 23, ../sass/_header.scss */
header .container .header .header_button li a {
	font-size: 14px;
	color: #4c6eee;
	text-decoration: none;
}
/* line 27, ../sass/_header.scss */
header .container .header .header_button li a:hover {
	text-decoration: underline;
}

/**/
.main-header-box {
	min-width: 1000px;
	border-bottom: 1px solid #f1f2ec;
	position: relative;
	z-index: 10;
}
.header-box {
	border-bottom: 1px solid #f1f2ec;
	position: relative;
	z-index: 10;
}
.inner-header {
	width: 1000px;
	margin: auto;
	height: 48px;
	padding: 0 15px;
	box-sizing: border-box;
	position: relative;
	overflow: hidden;
}
.main-inner-header {
	height: 48px;
	max-width: 1200px;
	margin: auto;
	padding: 0 15px;
	box-sizing: border-box;
	position: relative;
	overflow: hidden;
}
.main-inner-header .main-search-box {
	float: none;
	top: 6px;
	margin: auto;
}
.main-inner-header .main-menu {float: right;}
.main-logo {
	position: relative;
	display: block;
	height: 48px;
	line-height: 48px;
	color: #a8ab97 !important;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 3px;
	float: left;
	margin-right: 93px;
}
.main-logo:hover {opacity: .8;}
.inner-header .search-box {
	float: left;
	top: 6px;
}
.inner-header .menu {
: none;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 5;
}
.logo {
	position: relative;
	display: block;
	height: 48px;
	line-height: 48px;
	float: left;
	margin-right: 52px;
	font-size: 15px;
	color: #b9bab3;
	letter-spacing: 0.1px;
	text-decoration: none;
	margin-left: 10px;
}
.logo span {
	font-weight: bold;
}
.logo:hover {
	color: #a0a09a;
}
.main-search-box {
	width: 370px;
	height: 36px;
	position: relative;
	z-index: 5;
}
.main-search-box input {
	box-sizing: border-box;
	font: 14px/34px 'Noto Sans', sans-serif;
	width: 100%;
	height: 36px;
	border: 1px solid #edefd4;
	padding: 0 46px 0 15px;
}
.main-search-box input[placeholder] {
	text-overflow: ellipsis;
	color: #000;
}
.main-search-box input::-moz-placeholder {
	text-overflow: ellipsis;
	color: #9f9f9f;
}
.main-search-box input:-moz-placeholder {
	text-overflow: ellipsis;
	color: #9f9f9f;
}
.main-search-box input:-ms-input-placeholder {
	text-overflow: ellipsis;
	color: #9f9f9f;
}

.main-search-icon {
	width: 46px;
	height: 100%;
	line-height: 36px;
	position: absolute;
	right: 0;
	top: 0;
	text-align: center;
	font-size: 16px;
}
.main-search-icon > a {
	color: #bbb;
	position: absolute;
	width: 100%;
	height: 100%;
	right: 0;
}
.main-search-icon:hover {opacity: .8;}
.search-box {
	width: 410px;
	height: 36px;
	position: relative;
	z-index: 5;
}
.search-box input {
	box-sizing: border-box;
	font: 14px/34px 'Noto Sans', sans-serif;
	width: 100%;
	height: 36px;
	border: 1px solid #edefd4;
	padding: 0 46px 0 13px;
}
.search-box input[placeholder] {
	text-overflow: ellipsis;
	color: #000;
}
.search-box input::-moz-placeholder {
	text-overflow: ellipsis;
	color: #9f9f9f;
}
.search-box input:-moz-placeholder {
	text-overflow: ellipsis;
	color: #9f9f9f;
}
.search-box input:-ms-input-placeholder {
	text-overflow: ellipsis;
	color: #9f9f9f;
}
.search-icon {
	width: 46px;
	height: 100%;
	line-height: 36px;
	position: absolute;
	right: 0;
	top: 0;
	text-align: center;
	font-size: 16px;
}
.search-icon > a {color: #bbb;}
.search-icon:hover {opacity: .8;}
.main-search-box.size-x {
	width: 570px;
	height: 46px;
}
.main-search-box.size-x input {
	font: 14px/46px 'Noto Sans', sans-serif;
	height: 46px;
	padding: 0 46px 0 15px;
}
.main-search-box.size-x .main-search-icon {line-height: 46px;}
.main-menu > ul > li {
	display: inline-block;
	line-height: 48px;
	margin-right: 28px;
}
.main-menu > ul > li > a {color: #a4a4a4;}
.main-menu > ul > li > a:hover {text-decoration: underline;}
.menu > ul > li {
	font-size:14px;
	display: inline-block;
	line-height: 48px;
	margin-right: 28px;
}
.menu > ul > li > a {color: #a4a4a4;text-decoration:none;}
.menu > ul > li > a:hover {text-decoration: underline;}
.main-content-box {padding-bottom: 46px;}
.main-confines {
	box-sizing: border-box;
	max-width: 1200px;
	min-width: 1000px;
	margin: auto;
	position: relative;
}

.main-footer-box {
	background-color: #fff;
	border-top: 1px solid #f1f2ec;
	width: 100%;
	min-width: 1000px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 10;
}
.main-inner-footer {
	max-width: 1200px;
	margin: auto;
	padding: 0 15px;
	box-sizing: border-box;
	position: relative;
	overflow: hidden;
}
.footer-box {
	background-color: #fff;
	border-top: 1px solid #f1f2ec;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 10;
}
.inner-footer {
	width: 1000px;
	margin: auto;
	padding: 0 15px;
	box-sizing: border-box;
	position: relative;
	overflow: hidden;
}
.casing-footer {height: 45px;}
.casing-footer .main-menu,
.casing-footer .menu {
	position: relative;
	top: 5px;
	float: right;
}
.casing-footer .main-menu > ul > li,
.casing-footer .menu > ul > li {
	line-height: 38px;
	margin-right: 0;
	margin-left: 28px;
}
.casing-footer .main-menu > ul > li > a,
.casing-footer .menu > ul > li > a {
	color: #4c6eee;
	text-decoration:underline;
}
.p-count {
	position: relative;
	top: 5px;
	line-height: 38px;
	float: left;
}
.p-count a {
	color: #4c6eee;
	outline: none;
	text-decoration: none;
}

.all_bg.adding-page {
	background:url('../images/adding-bg.jpg') 50% 2px no-repeat !important;
}

.page-site-add {
	height:100vh;
	min-height: 100%;
	position: relative;
	margin: auto;
	font-family: 'Noto Sans', sans-serif;
	font-size: 14px;
	color: #000000;
}

.top-text {
	max-width:540px;
	text-align:center;
	margin:60px auto 95px;
}
.top-text h1 {
	font-weight:bold;
	font-size:24px;
	margin-bottom:10px;
}
.top-text div {
	font-size:17px;
}
.page-site-add .header-box {
	border-color:#fff;
}
.step-adding {
	margin-bottom: 100px;
	max-width: 900px;
	height: 120px;
	overflow: hidden;
	margin: 0 auto 72px;
}
.step-adding > ul {
	width: 1050px;
	overflow: hidden;
	margin: auto;
	position: absolute;
	left: 50%;
	margin-left: -525px;
}
.step-adding > ul > li {
	position:relative;
	float:left;
	width:33.33%;
}
.long-line.no-active {
	opacity:.2;
}

.step-round {
	background-color:#f08aa2;
	width:70px;
	height:70px;
	text-align:center;
	-moz-border-radius:70px;
	-webkit-border-radius:70px;
	border-radius:70px;
	margin:auto;
}
.step-round span {
	position: relative;
}
.loader {
	top: 20px;
}
.status-fail,
.status-ok {
	top: 23px;
}

.long-line::after {
	content:'';
	background-color:#f08aa2;
	display:block;
	width:260px;
	height:4px;
	position:absolute;
	top:33px;
	left:-130px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}

.step-text {
	margin-top:10px;
	font-size:17px;
	line-height:20px;
	text-align:center;
}

.wrapoper-message {
	position:relative;
	background-color:#f1f2ec;
	width:430px;
	margin:auto;
}
.wrapoper-message > div {
	font-size:17px;
	line-height:155%;
	padding:30px 40px 30px;
}
/**/












/* line 1, ../sass/_footer.scss */
.main-footer-box {
	font-size: 14px;
	background-color: #fff;
	border-top: 1px solid #f1f2ec;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 10;
}
/* line 10, ../sass/_footer.scss */
.main-footer-box .main-inner-footer {
	width: 1200px;
	margin: auto;
	padding: 0 15px;
	box-sizing: border-box;
	position: relative;
	overflow: hidden;
}
/* line 17, ../sass/_footer.scss */
.main-footer-box .main-inner-footer .casing-footer {
	height: 45px;
}
/* line 19, ../sass/_footer.scss */
.main-footer-box .main-inner-footer .casing-footer .p-count {
	position: relative;
	top: 5px;
	line-height: 38px;
	float: left;
}
.main-footer-box .main-inner-footer .casing-footer a {
	color: #4c6eee;
	text-decoration: none;
}
.main-footer-box .main-inner-footer .casing-footer a:hover {
	text-decoration: underline;
}
/* line 25, ../sass/_footer.scss */
.main-footer-box .main-inner-footer .casing-footer .main-menu {
	position: relative;
	top: 5px;
	float: right;
}
/* line 30, ../sass/_footer.scss */
.main-footer-box .main-inner-footer .casing-footer .main-menu ul li {
	display: inline-block;
	line-height: 38px;
	margin-right: 0;
	margin-left: 28px;
}

/* line 48, icons/*.png */
.icons-sprite, .icons-icon-search {
	background-image: url('../images/icons-sf9410b56ba.png');
	background-repeat: no-repeat;
}

/* line 84, ../../../../../Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/utilities/sprites/_base.scss */
.icons-icon-search {
	background-position: 0 0;
}

/* line 8, ../sass/_settings.scss */
.icons-icon-search {
	display: inline-block;
	position: relative;
	width: 15px;
	height: 16px;
	vertical-align: top;
	display: -moz-inline-stack;
	zoom: 1;
	*display: inline;
}

/* line 24, ../sass/_settings.scss */
.app_observe_feedreader {
	font-family: 'Noto Sans', sans-serif;
	font-size: 18px;
	color: #000000;
	overflow-x: hidden;
	background: #ffffff;
}

/* line 32, ../sass/_settings.scss */
.container {
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
}

/*Sur-ly-Page-Inner-Text*/
/* line 8, ../sass/main.scss */
.app_observe_feedreader {
	position: relative;
	/*Bottom Slider*/
	/*Info Block*/
	/*Responsive design*/
}
/* line 11, ../sass/main.scss */
.app_observe_feedreader .all_bg {
	background: url("../images/bg-all.png") top center repeat;
	/*Top Slider*/
	/*Search*/
}
/* line 15, ../sass/main.scss */
.app_observe_feedreader .all_bg .wr-observe_feedreader_top_slider {
	padding: 124px 0 70px 0;
	overflow: hidden;
}
/* line 20, ../sass/main.scss */
.app_observe_feedreader .all_bg .wr-observe_feedreader_top_slider .container .observe_feedreader_top_slider_wrap .slide {
	width: 270px;
	box-sizing: border-box;
	padding: 0 15px;
	float: left;
}
/* line 282, ../sass/main.scss */
.app_observe_feedreader .all_bg .wr-observe_feedreader_search {
	padding: 30px 0 40px 0;
}
/* line 285, ../sass/main.scss */
.app_observe_feedreader .all_bg .wr-observe_feedreader_search .container form {
	margin: auto;
	width: 630px;
	position: relative;
	/* Chrome/Opera/Safari */
	/* Firefox 19+ */
	/* IE 10+ */
	/* Firefox 18- */
}
/* line 289, ../sass/main.scss */
.app_observe_feedreader .all_bg .wr-observe_feedreader_search .container form input {
	width: 630px;
	height: 55px;
	border: none;
	-webkit-box-shadow: 0px 2px 22px 21px rgba(50, 50, 50, 0.05);
	-moz-box-shadow: 0px 2px 22px 21px rgba(50, 50, 50, 0.05);
	box-shadow: 0px 2px 22px 21px rgba(50, 50, 50, 0.05);
	padding: 0 70px 0 30px;
}
/* line 298, ../sass/main.scss */
.app_observe_feedreader .all_bg .wr-observe_feedreader_search .container form button {
	position: absolute;
	top: 0;
	right: 0;
	width: 55px;
	height: 55px;
	border: 0;
	margin: 0;
	padding: 0;
	display: block;
	background: transparent;
}
/* line 304, ../sass/main.scss */
.app_observe_feedreader .all_bg .wr-observe_feedreader_search .container form button i {
	position: relative;
}
/* line 311, ../sass/main.scss */
.app_observe_feedreader .all_bg .wr-observe_feedreader_search .container form ::-webkit-input-placeholder {
	color: #9f9f9f;
	font-size: 14px;
}
/* line 312, ../sass/main.scss */
.app_observe_feedreader .all_bg .wr-observe_feedreader_search .container form ::-moz-placeholder {
	color: #9f9f9f;
	font-size: 14px;
}
/* line 313, ../sass/main.scss */
.app_observe_feedreader .all_bg .wr-observe_feedreader_search .container form :-ms-input-placeholder {
	color: #9f9f9f;
	font-size: 14px;
}
/* line 314, ../sass/main.scss */
.app_observe_feedreader .all_bg .wr-observe_feedreader_search .container form :-moz-placeholder {
	color: #9f9f9f;
	font-size: 14px;
}
/* line 322, ../sass/main.scss */
.app_observe_feedreader .wr-observe_feedreader_bottom_slider {
	padding: 3px 0 80px 0;
}
/* line 325, ../sass/main.scss */
.app_observe_feedreader .wr-observe_feedreader_bottom_slider .container h2 {
	font-size: 24px;
	text-align: center;
	margin-bottom: 60px;
}
/* line 332, ../sass/main.scss */
.app_observe_feedreader .wr-observe_feedreader_bottom_slider .container .observe_feedreader_bottom_slider_wrap .observe_feedreader_bottom_slide .top_slide {
	width: 270px;
	height: 160px;
	position: relative;
	border: 1px solid #f4c9d3;
	border-radius: 7px;
	margin-bottom: 30px;
	overflow: hidden;
}
/* line 340, ../sass/main.scss */
.app_observe_feedreader .wr-observe_feedreader_bottom_slider .container .observe_feedreader_bottom_slider_wrap .observe_feedreader_bottom_slide .top_slide a img {
	opacity: 0.15;
	width: 100%;
}
/* line 343, ../sass/main.scss */
.app_observe_feedreader .wr-observe_feedreader_bottom_slider .container .observe_feedreader_bottom_slider_wrap .observe_feedreader_bottom_slide .top_slide a span {
	font-size: 15px;
	color: #4c6eee;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	text-align: center;
	line-height: 2px;
}
/* line 355, ../sass/main.scss */
.app_observe_feedreader .wr-observe_feedreader_bottom_slider .container .observe_feedreader_bottom_slider_wrap .observe_feedreader_bottom_slide .top_slide:hover {
	border: 1px solid #4c6eee;
}
/* line 358, ../sass/main.scss */
.app_observe_feedreader .wr-observe_feedreader_bottom_slider .container .observe_feedreader_bottom_slider_wrap .observe_feedreader_bottom_slide .top_slide:hover a span {
	text-decoration: underline;
}
/* line 362, ../sass/main.scss */
.app_observe_feedreader .wr-observe_feedreader_bottom_slider .container .observe_feedreader_bottom_slider_wrap .observe_feedreader_bottom_slide .bottom_slide {
	width: 270px;
	height: 160px;
	position: relative;
	border: 1px solid #f4c9d3;
	border-radius: 7px;
	overflow: hidden;
}
/* line 369, ../sass/main.scss */
.app_observe_feedreader .wr-observe_feedreader_bottom_slider .container .observe_feedreader_bottom_slider_wrap .observe_feedreader_bottom_slide .bottom_slide a img {
	opacity: 0.15;
	width: 100%;
}
/* line 372, ../sass/main.scss */
.app_observe_feedreader .wr-observe_feedreader_bottom_slider .container .observe_feedreader_bottom_slider_wrap .observe_feedreader_bottom_slide .bottom_slide a span {
	font-size: 15px;
	color: #4c6eee;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	text-align: center;
	line-height: 2px;
}
/* line 384, ../sass/main.scss */
.app_observe_feedreader .wr-observe_feedreader_bottom_slider .container .observe_feedreader_bottom_slider_wrap .observe_feedreader_bottom_slide .bottom_slide:hover {
	border: 1px solid #4c6eee;
}
/* line 387, ../sass/main.scss */
.app_observe_feedreader .wr-observe_feedreader_bottom_slider .container .observe_feedreader_bottom_slider_wrap .observe_feedreader_bottom_slide .bottom_slide:hover a span {
	text-decoration: underline;
}
/* line 461, ../sass/main.scss */
.app_observe_feedreader .wr-observe_feedreader_info {
	padding: 51px 0 157px 0;
}
/* line 464, ../sass/main.scss */
.app_observe_feedreader .wr-observe_feedreader_info .container h2 {
	font-size: 24px;
	text-align: center;
	margin-bottom: 60px;
}
/* line 469, ../sass/main.scss */
.app_observe_feedreader .wr-observe_feedreader_info .container p {
	font-size: 15px;
	line-height: 24px;
	padding: 0 216px;
}
@media all and (max-width: 1240px) {
	/* line 488, ../sass/main.scss */
	.app_observe_feedreader .wr-observe_feedreader_bottom_slider .container .observe_feedreader_bottom_slider_wrap {
		display: block;
		width: 900px;
		margin: 0 auto 30px;
	}
}
@media all and (max-width: 1360px) {
	/* line 480, ../sass/main.scss */
	.app_observe_feedreader .all_bg .wr-observe_feedreader_top_slider .container .fr-rotation-widget-slider {
		display: block;
		width: 900px;
		margin: 0 auto;
	}
}
@media all and (max-width: 1050px) {
	/* line 495, ../sass/main.scss */
	.app_observe_feedreader .all_bg .wr-observe_feedreader_top_slider .container .fr-rotation-widget-slider {
		width: 850px;
	}
}
@media all and (max-width: 860px) {
	html {
		overflow-x: hidden;
	}
	.step-adding > ul {
		width: 100%;
		overflow: hidden;
		margin: auto;
		position: absolute;
		left: 0;
		margin-left: 0;
	}
	.long-line::after {
	    width: 180px;
	    left: -90px;
	    top: 19px;
	}
	.top-text {
	    margin: 28px auto 78px;
	}
	.top-text h1 {
		font-size: 17px;
	    margin-bottom: 11px;
	}
	.top-text div {
	    font-size: 14px;
	}
	.step-round {
		width: 42px;
	    height: 42px;
	}
	.loader {
	    top: 6px;
	}
	.status-fail,
	.status-ok {
	    top: 10px;
	}
	.step-text {
		font-size: 14px;
	}
	.wrapoper-message > div {
		font-size: 14px;
	}
	.step-adding {
	    margin: 0 auto 20px;
	}

	.footer-box {
		position: inherit;
	}
	.inner-footer {
		padding: 0;
	}
	.casing-footer {
	    padding: 0 15px;
	    height: auto;
	}
	.p-count {
	    float: none;
	}
	.casing-footer .menu {
	    top: 0;
	    float: none;
	}
	.casing-footer .menu > ul {
		padding: 10px 0 20px;
	}
	.casing-footer .menu > ul > li {
	    line-height: 38px;
	    margin-right: 0;
	    margin-left: 0;
	    display: block;
	}
}
@media all and (max-width: 780px) {
	.long-line::after {
	    width: 100px;
	    left: -50px;
	}
}
@media all and (max-width: 550px) {
	.long-line::after {
	    width:70px;
	    left: -35px;
	}
}
@media all and (max-width: 450px) {
	.long-line::after {
	    width:40px;
	    left: -20px;
	}
	.wrapoper-message {
		width: 97%;
	}
}

/*widget*/
.fr-rotation-widget-wrapper .button-see a {
	text-decoration: none;
	font-size: 15px;
}
.fr-rotation-widget-wrapper .img-title {
	font-family: 'Noto Sans', sans-serif;
}
.fr-rotation-widget-wrapper .desc-content a {
	text-decoration: none;
	color: #4c6eee;
	font-size: 15px;
}
.fr-rotation-widget-wrapper .desc-content a:hover {
	text-decoration: underline;
}


/* social buttons & widgets */
.social-widgets-main {
	margin-top: 50px;
	text-align: center;
 }
.social-widgets-main > div {
	display: inline-block;
	vertical-align: top;
	margin: 0 10px;
	height: 500px;
	width: 340px;
}

.social-buttons {
	position: absolute;
	left: 330px;
	top: 14px;
	height: 20px;
}

.social-buttons > div {
	display: inline-block;
	vertical-align: top;
	text-align: center;
	margin-left: 50px;
}

.social-buttons > div.social-button-rss {
	margin-top: 2px;
}

.casing-footer .social-buttons > div.social-button-rss a {
	background-color: #f7a42c;
	color: #fff;
	padding: 2px 4px 3px;
	border-radius: 3px;
	font-size: 11px;
	cursor: pointer;
	text-decoration: none;
}

.casing-footer .social-buttons > div.social-button-rss a i {
	margin-right: 1px;
}

.casing-footer .social-buttons > div.social-button-rss a:hover {
	background-color: #e7942c;
}
